RubyGems Navigation menu

veto 0.1.2

Validations for ruby objects

Gemfile
          gem 'veto', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install veto -v 0.1.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,836

For this version 435

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 4, 2014 (19.5 KB)
  2. 1.0.0 - February 4, 2014 (19.5 KB)
  3. 0.1.3 - December 18, 2013 (20 KB)
  4. 0.1.2 - November 8, 2013 (20 KB)
  5. 0.1.1 - November 8, 2013 (19.5 KB)
Show all versions (8 total)